mixin navbar
    // / Nav Star /
nav.navbar.navbar-default.navbar-trans.navbar-expand-lg.fixed-top
  .container
    button.navbar-toggler.collapsed(type='button' data-toggle='collapse' data-target='#navbarDefault' aria-controls='navbarDefault' aria-expanded='false' aria-label='Toggle navigation')
      span
      span
      span
    a.navbar-brand.text-brand(href='/')
      | Dinasty 
      span.color-b 8
    button.btn.btn-link.nav-search.navbar-toggle-box-collapse.d-md-none(type='button' data-toggle='collapse' data-target='#navbarTogglerDemo01' aria-expanded='false')
      span.fa.fa-search(aria-hidden='true')
    #navbarDefault.navbar-collapse.collapse.justify-content-center
      ul.navbar-nav
        li.nav-item
          a.nav-link.active(href='/') Home
        li.nav-item
          a.nav-link(href='/about') About
        li.nav-item
          a.nav-link(href='/property-grid') Propiedades
        li.nav-item
          a.nav-link(href='/blog') Blog
        li.nav-item
          a.nav-link(href='/contact') Contáctanos
    button.btn.btn-b-n.navbar-toggle-box-collapse.d-none.d-md-block(type='button' data-toggle='collapse' data-target='#navbarTogglerDemo01' aria-expanded='false')
      span.fa.fa-search(aria-hidden='true')
// / Nav End /

